Support » Plugin: Antispam Bee » Plugin incompatible with plugin HTTPS

Viewing 1 replies (of 1 total)
  • To give more detailed information:
    On the options page the form element does contains the correct action attribute, but the input element “_wp_http_referer” misses the proxied domain.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin incompatible with plugin HTTPS’ is closed to new replies.